1.0
1.0
get /v1/apis/{api_id}/auths/{auth_id}
Description
Show auth
State ACTIVE (DEPRECATED)
| Version | Supported Until |
|---|---|
| 1.0 | 20251231 |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | api_id required | Api ID Example : | string | None |
| path | auth_id required | Auth ID Example : | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | AuthShowResponse |
| 400 | Bad Request | None |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/apis/{api_id}/auths/{auth_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = apigateway 1.0"
Example HTTP response
Response 200
{
"auth": {
"auth_method": "JWT(JSON WEB Token)",
"connected_stages": [
"dev,stg"
],
"expired_at": "2024-05-17T00:23:17Z",
"id": "27bb070b564349f8a31cc60734cc36a5",
"name": "Token01"
}
}